export const useStyles: (props?: any) => import("@mui/styles").ClassNameMap<"dropdownIndicator" | "control" | "valueContainer" | "formControl" | "filledInputRoot" | "filledInputUnderline" | "inputLabel">;
export namespace customStyles {
    function menu(baseStyles: any): any;
    function menuList(baseStyles: any): any;
    function group(baseStyles: any): any;
    function input(baseStyles: any): any;
    function option(baseStyles: any): any;
}
export namespace overloadMenuListStyle {
    export function menuList_1(baseStyles: any): any;
    export { menuList_1 as menuList };
}
export namespace withoutLabelInputStyle {
    export function input_1(baseStyles: any): any;
    export { input_1 as input };
}
